Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008141TestLinkCustom fieldspublic2017-11-21 14:042017-11-29 16:47
Reporterewmartinez 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008141: Custom field value dosen't show in Test Case edit mode
DescriptionA radio buttom custom field value don't show when enter in edit field. And when the value custom field is setted as required it alway ask to edit again before save.
Steps To Reproduce1-Configure a project with a custom field whith radio buttom as required.
2-Create a test case and select a value in the custom field. Save it.
3-Edit the test case recently created. See how the value of the custom field is not uploaded.
Additional InformationIn the file 01.jpg show the custom field value before enter in edit mode, then in the file 02.jpg show that the value isn't upload from the database.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon 01.jpg [^] (93,446 bytes) 2017-11-21 14:04


jpg file icon 02.jpg [^] (87,498 bytes) 2017-11-21 14:05


png file icon 8141-testcase.PNG [^] (47,068 bytes) 2017-11-29 13:17


png file icon 8141-edition.PNG [^] (45,138 bytes) 2017-11-29 13:18

- Relationships

-  Notes
(0027029)
fman (administrator)
2017-11-25 08:49

please get latest code from github, do fresh install, retest & provide feedback
(0027032)
ewmartinez (reporter)
2017-11-26 02:23

I'll do that and let you know how it works
(0027036)
ewmartinez (reporter)
2017-11-29 13:18

We retest on latest version from github, the issue is fixed

8141-edition.png and 8141-testcase.png are the screenshots related

- Issue History
Date Modified Username Field Change
2017-11-21 14:04 ewmartinez New Issue
2017-11-21 14:04 ewmartinez File Added: 01.jpg
2017-11-21 14:05 ewmartinez File Added: 02.jpg
2017-11-25 08:49 fman Note Added: 0027029
2017-11-25 08:49 fman Assigned To => fman
2017-11-25 08:49 fman Status new => feedback
2017-11-26 02:23 ewmartinez Note Added: 0027032
2017-11-26 02:23 ewmartinez Status feedback => assigned
2017-11-29 13:17 ewmartinez File Added: 8141-testcase.PNG
2017-11-29 13:18 ewmartinez File Added: 8141-edition.PNG
2017-11-29 13:18 ewmartinez Note Added: 0027036
2017-11-29 16:47 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-11-29 16:47 fman Status assigned => resolved
2017-11-29 16:47 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-11-29 16:47 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker